$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.378-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.378-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '7DBE37295B75A738FE912863BA205A781D788F28FC2927EBEF7E560D7A7A0488'
  checksumType = 'sha256'
  checksum64 = '7DBE37295B75A738FE912863BA205A781D788F28FC2927EBEF7E560D7A7A0488'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.378-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
